div.container {
    width: 100%;
}

header {
    height: 180px;
    padding-top: 1px;
    padding-bottom: 0px;
    color: white;
    background-color: #663300;
    clear: left;
    text-align: left;
    background-image: url(images/peace.png);
    background-repeat: no-repeat;
    background-position: 10px 10px;
}

body {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    
}

img.wheel {
    position: fixed;
    right: 10%;
    top: 10px;
}

img.twitter-small {
    position: fixed;
    right: 10px;
    top: 10px;
}

img.facebook-small {
    position: fixed;
    right: 65px;
    top: 10px;
}

/* Text tags */
h1 {
    font-family: 'Philosopher', sans-serif;
    font-size: 110px;
    line-height: 5px;
    margin-top: 45px;
    z-index: 1;
    color: #3399cc;
    text-shadow: 2px 2px 5px #663300;
}

h3 {
    font-family: 'Philosopher', sans-serif;
    font-size: 60px;
    padding-top: 40px;
    padding-left: 380px;
    padding-right: 50px;
    
}

h4 {
    padding-left: 60px;
    font-size: 40px;
    margin: 3px;
    color: #3399cc;
}

p {
    padding-left: 40px;
    padding-right: 20px;
}

footer {
    padding: 1em;
    color: white;
    background-color: #663300;
    clear: left;
    text-align: center;
}

nav {
    float: left;
    max-width: 160px;
    margin: 0;
    padding: 1em;
    text-transform: uppercase;
    line-height: 1.5em;
}

nav ul {
    list-style-type: none;
    padding: 0;
}

a.plain{
    font-size: 20px;
    line-height: 40px;
}

/* unvisited link */
a.plain:link {
    color: #663300;
    text-decoration: none
}

/* mouse over link */
a.plain:hover {
    color: black;
    text-decoration: underline
}

/* selected link */
a.plain:active {
    color: blue;
    text-decoration: underline
}

/* visited link */
a.plain:visited {
    text-decoration: none
}

/* unvisited link */
a.para:link {
    color: gray;
    text-decoration: none
}

/* mouse over link */
a.para:hover {
    color: black;
    text-decoration: underline
}

/* selected link */
a.para:active {
    color: blue;
    text-decoration: underline
}

/* visited link */
a.para:visited {
    text-decoration: none
}

article {
    height: 315px;
    margin-left: 170px;
    border-left: 1px solid gray;
    overflow: hidden;
}

section.content {
  flex: 1;
}

/* button link */

a.buttonstyle {
    background-color: #000088;
    color: white;
    padding: 25px 32px;
    border-radius: 4px;
    font-size: 32px;
    text-align: center; 
    text-decoration: none;
    text-shadow: 2px 1px 7px #000000;
    display: inline-block;
}

a.buttonstyle:hover {
    background-color: #3399cc;
    color: white;
}